<?php
if (!isset($_SESSION['administrador_mago_id'])){	
    header('Location:'.MAGO.'dashboard');
    exit;
}
define("TABLA","marcas");
define("MODULO","marcas");
define("PAGE","");
define("FOLDER","marcas");
?>